.styledform {
}

    .styledform.clear {
        clear: both;
    }

    .styledform .clear {
        clear: both;
    }

    .styledform .w25 {
        width: 25%;
        float: left;
        position: relative;
    }

    .styledform .w40 {
        width: 40%;
        float: left;
        position: relative;
    }

    .styledform .w50 {
        width: 50%;
        float: left;
        position: relative;
    }

    .styledform .w60 {
        width: 60%;
        float: left;
        position: relative;
    }

    .styledform .w75 {
        width: 75%;
        float: left;
        position: relative;
    }

    .styledform .w100 {
        width: 100%;
        float: left;
        position: relative;
    }

    .styledform .form-row {
        margin-bottom: 10px;
    }

        .styledform .form-row .btn-outline {
            color: #afe3cf;
            padding: 15px 30px;
            text-transform: uppercase;
            margin-right: 10px;
            background: #ffffff;
        }

            .styledform .form-row .btn-outline.btn-small {
                padding: 7px 15px 6px 15px;
            }

            .styledform .form-row .btn-outline:hover {
                background: #afe3cf;
                border-color: #afe3cf;
                color: #fff;
            }

        .styledform .form-row .field-validation-valid {
            display: none;
        }

        .styledform .form-row .field-validation-error {
            font-size: 12px;
            font-size: 0.75rem;
            color: #CC3333;
            display: block;
        }

        .styledform .form-row.note .inside {
            margin-left: 30%;
            background-color: #eefffe;
            border: 1px solid #56c9c1;
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 20px;
            color: #007ac9;
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .styledform .form-row.note.note-blank .inside {
            margin-left: 30%;
            background-color: transparent;
            border: none;
            padding: 0;
            color: #444;
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .styledform .form-row.note .inside p:last-of-type {
            margin: 0;
        }

    .styledform .form-row {
        padding-right: 10%;
    }

        .styledform .form-row label {
            width: 100%;
            display: block;
            font-size: 14px;
            font-size: 0.875rem;
            margin-bottom: 5px;
        }

        .styledform .form-row.inline label {
            display: inline-block;
            float: left;
            width: 30%;
            font-weight: 700;
            color: #00665F;
            font-size: 18px;
            position: relative;
            top: 12px;
        }

        .styledform .form-row.inline.become_friend {
            display: flex;
            align-items: center;
        }

            .styledform .form-row.inline.become_friend label {
                width: 55%;
                top: unset;
            }

        .styledform .form-row.radioline label {
            display: inline-block;
            width: 100%;
            font-weight: 700;
            color: #00665F;
            font-size: 18px;
            position: relative;
            top: 12px;
        }

        .styledform .form-row.radioline .radio label {
            display: inline;
            width: 100%;
            font-weight: normal;
            color: inherit;
            font-size: 14px;
            position: relative;
            top: auto;
        }

        .styledform .form-row label a {
            color: #1b249d;
        }

        .styledform .form-row .fileUpload {
            position: relative;
            overflow: hidden;
        }

        .styledform .form-row .delete-file {
            position: absolute;
            right: 12px;
            top: 9px;
        }

        .styledform .form-row .fileUpload input[type=file] {
            position: absolute;
            top: 0;
            right: 0;
            margin: 0;
            padding: 0;
            font-size: 20px;
            cursor: pointer;
            opacity: 0;
            filter: alpha(opacity=0);
        }

        .styledform .form-row input[type="text"],
        .styledform .form-row input[type="date"],
        .styledform .form-row input[type="tel"],
        .styledform .form-row input[type="email"],
        .styledform .form-row input[type="password"],
        .styledform .form-row select {
            border: 1px solid #aaa;
            width: 100%;
            padding: 10px;
            font-size: 14px;
            font-size: 0.875rem;
        }

        .styledform .form-row.inline input[type="text"],
        .styledform .form-row.inline input[type="date"],
        .styledform .form-row.inline input[type="tel"],
        .styledform .form-row.inline input[type="email"],
        .styledform .form-row.inline input[type="password"],
        .styledform .form-row.inline select,
        .styledform .form-row.inline textarea {
            width: 70%;
            float: left;
            padding: 12px 10px;
            font-size: 14px;
            font-size: 0.875rem;
            border: 1px solid #aaa;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            font-size: inherit;
            resize: vertical;
        }

        .styledform .form-row input[type="text"].input-validation-error,
        .styledform .form-row input[type="date"].input-validation-error,
        .styledform .form-row input[type="email"].input-validation-error,
        .styledform .form-row input[type="password"].input-validation-error {
            background: #ffe7e7;
        }

        .styledform .form-row input[type="submit"],
        .styledform .form-row input[type="button"] {
            font-family: 'LL Brown';
            display: block;
            font-size: 1.4rem;
            font-weight: 700;
            margin-bottom: 1rem;
            background-color: #00665F;
            color: #000;
            padding: 15px 20px;
            border: none;
            width: auto;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 2px;
            margin-left: 30%;
        }

            .styledform .form-row input[type="submit"]:hover,
            .styledform .form-row input[type="submit"]:focus,
            .styledform .form-row input[type="submit"]:active,
            .styledform .form-row input[type="button"]:hover, .styledform .form-row input[type="button"]:focus, .styledform .form-row input[type="button"]:active {
                background-color: #003a5d;
                color: #fff;
            }

        .styledform .form-row textarea {
            border: 1px solid #e5e3e0;
            height: 175px;
            width: 100%;
            padding: 10px;
            outline: none;
            font-size: 14px;
            font-size: 0.875rem;
        }

            .styledform .form-row textarea.input-validation-error {
                background: #ffe7e7;
            }

        .styledform .form-row .w50:nth-of-type(1) {
            padding-right: 10px;
        }

        .styledform .form-row .w50:nth-of-type(2) {
            padding-left: 10px;
        }

        .styledform .form-row .w25:nth-of-type(1) {
            padding-right: 10px;
        }

        .styledform .form-row .w25:nth-of-type(2) {
            padding-left: 10px;
        }

        .styledform .form-row .w25:nth-of-type(3) {
            padding-left: 10px;
        }

        .styledform .form-row .w75 {
            padding-left: 10px;
        }

    .styledform hr {
        width: 100%;
        height: 3px;
        background-color: #00665F;
        border: none;
        margin: 30px 0 45px;
    }

    .styledform .form-row .form-title {
        width: 100%;
        display: block;
        font-size: 30px;
        line-height: 36px;
        color: #00665F;
        margin-top: 60px;
    }

    .styledform .form-row .checkbox {
        margin: 0;
        display: block;
        position: relative;
        padding: 1px 10px 0 1px;
        padding-left: 30%;
    }

        .styledform .form-row .checkbox label {
            display: inline-block;
            width: auto;
            font-size: 18px;
            color: #393939;
            padding-left: 30px;
            float: left;
        }

        .styledform .form-row .checkbox input[type="checkbox"],
        .styledform .form-row .checkbox input[type="radio"] {
            float: left;
            margin-right: 5px;
            left: 30%;
            position: absolute;
            top: 6px;
        }

    .styledform .form-row .radio {
        margin: 0;
        display: inline-block;
        padding: 8px 0 0;
        margin-left: 30%;
    }

        .styledform .form-row .radio label {
            display: inline-block;
            width: auto;
        }

        .styledform .form-row .radio input[type="checkbox"] {
            position: relative;
            top: 4px;
            margin-right: 5px;
        }

        .styledform .form-row .radio input[type="radio"] {
            position: relative;
            top: 1px;
            margin-right: 5px;
        }

    .styledform .form-row .chosen-container {
        color: #282828;
        text-transform: none;
        width: 100% !important;
        font-size: 14px;
        font-size: 0.875rem;
    }

    .styledform .form-row .chosen-container-single .chosen-single, .styledform .form-row .chosen-container-active.chosen-with-drop .chosen-single {
        border: 1px solid #e5e3e0;
        padding: 0 20px 0 10px;
        height: 42px;
        line-height: 40px;
    }

    .styledform .form-row .chosen-container-single .chosen-single, .styledform .form-row .chosen-container-active.chosen-with-drop .chosen-single {
        border: 1px solid #e5e3e0;
        padding: 0 20px 0 10px;
        height: 42px;
        line-height: 40px;
    }

    .styledform .form-row .chosen-container-single .chosen-drop {
        border: 1px solid #e5e3e0;
        font-size: 14px;
        font-size: 0.875rem;
    }

    .styledform .form-row .chosen-container-single .chosen-single span {
        color: #282828;
        height: 40px;
    }

    .styledform .form-row .chosen-container .chosen-results li {
        padding: 10px 10px;
        color: #282828;
    }

        .styledform .form-row .chosen-container .chosen-results li.highlighted {
            background: #a1d7c4;
            color: #FFFFFF;
        }

    .styledform .form-row .chosen-container-single .chosen-single div b {
        background: none;
        position: relative;
        top: 1px;
        right: 10px;
    }

        .styledform .form-row .chosen-container-single .chosen-single div b::before {
            color: #282828;
            font-size: 14px;
            font-size: 0.875rem;
        }

    .styledform .form-row .chosen-container-active.chosen-with-drop .chosen-single div b {
        background: none;
        position: relative;
        top: -1px;
        right: 10px;
    }

        .styledform .form-row .chosen-container-active.chosen-with-drop .chosen-single div b::before {
            color: #282828;
            font-size: 14px;
            font-size: 0.875rem;
        }

    .styledform ::-webkit-input-placeholder {
        text-transform: none;
        color: #aaa;
        letter-spacing: 1px;
        font-size: 15px;
    }

    .styledform :-moz-placeholder {
        text-transform: none;
        color: #aaa;
        letter-spacing: 1px;
        font-size: 15px;
    }

    .styledform ::-moz-placeholder {
        text-transform: none;
        color: #aaa;
        letter-spacing: 1px;
        font-size: 15px;
    }

    .styledform :-ms-input-placeholder {
        text-transform: none;
        color: #aaa;
        letter-spacing: 1px;
        font-size: 15px;
    }


    .styledform .form-row#pers_voorstellingen span.voorstelling {
        border: 2px solid #00665F;
        padding: 8px 10px;
        font-size: 14px;
        line-height: 1.2;
        color: #00665F;
        font-weight: 700;
        cursor: pointer;
        margin: 0 5px 5px 0;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

        .styledform .form-row#pers_voorstellingen span.voorstelling:hover {
            color: #fff;
            background: #00665F;
        }

        .styledform .form-row#pers_voorstellingen span.voorstelling i {
            padding-left: 5px;
        }

    .styledform .pers_voorstellingen-gekozen {
        float: left;
        width: 70%;
    }

#pers_voorstelling_toevoegen {
    padding: 10px 20px;
    font-weight: 500;
    background: #393939;
    border: 1px solid #393939;
    font-size: 14px;
}

    #pers_voorstelling_toevoegen:hover {
        background-color: #00665F;
        border: 1px solid #00665F;
    }
